<VirtualHost *>
    ServerName porsionlezzetleri.com
    ServerAlias www.porsionlezzetleri.com porsionlezzetleri.com
    DocumentRoot /var/www/webserver/porsionlezzetleri.com/public

    <Directory /var/www/webserver/porsionlezzetleri.com/public>
        AllowOverride All
        Require all granted

        <FilesMatch \.php$>
            SetHandler "proxy:unix:/run/php/php7.4-fpm.sock|fcgi://localhost"
        </FilesMatch>
    </Directory>
</VirtualHost>
